@import url('https://fonts.googleapis.com/css2?family=Bevan&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@100;200;300;400;500;600;700;800;900&family=Rubik+Distressed&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Geologica', sans-serif;
}

.banner > h1,
.banner > p {
  font-family: 'Bevan', cursive;
}

